---
layout: page
title: Showcase
permalink: /showcase/
redirect_from:
  - /docs/sites/
---

<p>Jekyll powers many company websites, here a few nice ones:</p>

<ul class="showcase" id="showcase">
  {% for entry in site.data.showcase reversed -%}
  <li>
    <a href="{{ entry.url }}" target="_blank">
      <figure>
        <img loading="lazy" src="{{ site.cloudinary_url }}/showcase/{{ entry.image }}" alt="{{ entry.name }}" width="404" height="253">
        <figcaption>{{ entry.name }}</figcaption>
      </figure>
    </a>
  </li>
  {% endfor -%}
  <li class="spacer"></li>
</ul>
